Publishing details

Changelog

lxqt-openssh-askpass (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 19:17:12 +0100

Available diffs

Builds

Built packages

Package files